{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": true,
    "autoAudits": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": true,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "bundle": false,
    "useIsolateContext": true,
    "useCompilerModule": true,
    "userConfirmedUseCompilerModuleSwitch": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "useApiHostProcess": false
  },
  "compileType": "miniprogram",
  "libVersion": "2.15.0",
  "appid": "wx84b3feac6069eec3",
  "projectname": "miaoguo_master",
  "debugOptions": {
    "hidedInDevtools": []
  },
  "isGameTourist": false,
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "id": 0,
          "name": "分享",
          "pathName": "pages/index/index",
          "query": "UserID=1&type=share&MiaoguoCardID=71228",
          "scene": null
        },
        {
          "id": 1,
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "type=activity&ActivityID=2&EndTime=2019年10月07日&EarlyBirdTimeStart=2019年09月23日&EarlyBirdTimeEnd=2019年10月05日",
          "scene": 1007
        },
        {
          "id": 3,
          "name": "webview",
          "pathName": "pages/other/webview",
          "query": "UserID=1",
          "scene": 1001
        },
        {
          "id": 4,
          "name": "pages/other/activity",
          "pathName": "pages/other/activity",
          "query": "EndTime=2019-09-01",
          "scene": 1001
        },
        {
          "id": 4,
          "name": "pages/other/paycustom",
          "pathName": "pages/other/paycustom",
          "query": "",
          "scene": null
        },
        {
          "id": 6,
          "name": "用户手册",
          "pathName": "pages/index/index",
          "query": "type=userbook",
          "scene": null
        },
        {
          "id": 6,
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "type=paycontinue&EndDate=2020-09-15",
          "scene": null
        },
        {
          "id": 7,
          "name": "pages/test/index",
          "pathName": "pages/test/index",
          "query": "UserID=1",
          "scene": null
        },
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "type=print&P=184&U=2",
          "scene": 1047
        },
        {
          "name": "pages/other/newuser",
          "pathName": "pages/other/newuser",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}